couchdb-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Benoit Chesneau <bchesn...@gmail.com>
Subject Re: minimum required Erlang version
Date Wed, 08 Dec 2010 12:16:31 GMT
On Wed, Dec 8, 2010 at 12:14 PM, Filipe David Manana
<fdmanana@apache.org> wrote:
> I'm not sure if bumping to R13B04 is appropriate, since many Linux
> distributions (Ubuntu for e.g.) ship with older R13 releases.
> Therefore I would bump to R13B.
R13B01 seem the one used on some distri actually yes

>
> Regarding NIF extensions, are we planning to have any by 1.2?
>

There is the project of using emonk eventually . davisp ?

Mime
View raw message